.mybtn {
    color: #fff;
    background: var(--color-primary);
}

.btn.mybtn:hover {
    background: #2cbc85;
}

.modal-content .myclose {
    font-family: var(--font-primary);
    font-weight: 400;
    font-size: 14px;
    display: inline-block;
    padding: 12px 40px;
    border-radius: 4px;
    letter-spacing: 1px;
    text-transform: uppercase;
    transition: 0.3s;
    color: #fff;
    background: #024a6f;
}

.modal-content .myclose:hover {
    background: #006fa6;
}

.about {
    padding-top: 150px;
}
